@font-face{
    font-family:'denseregular';
    src:url('../fonts/dense-regular-webfont.eot');
    src:url('../fonts/dense-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/dense-regular-webfont.woff2') format('woff2'),url('../fonts/dense-regular-webfont.woff') format('woff'),url('../fonts/dense-regular-webfont.ttf') format('truetype'),url('../fonts/dense-regular-webfont.svg#denseregular') format('svg');
    font-weight:normal;
    font-style:normal
}


html,body
{
    background: #f4f4f4;
    font-family: 'Oxygen', sans-serif;
    font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {font-family: 'Muli', sans-serif; color: #c80d65;}

h1
{
    font-size: 2rem;
    font-weight: 600;
}

h2
{
    font-size: 1.5rem;
}

h3
{
    font-size: 1.25rem;
}

h4 {
    font-size: 1rem;
}

li
{
	list-style-image: url(/favicons/favicon-16x16.png);
}

a 
{
    color: #c80d65;
}

.property-list-header h1, .page_header h1, h1.moduleTitle, h1.item_title
{
    color: #3e2025;
}

.view-article h3.item_title{font-size: 30px;}
.sub-border{background: #c80d65;}
/************************************* Header ***********************************/
.logo-container {background: #c80d65;}
#header-row .row-container #logo {
    padding: 32px 0px;
}
#header-row .logo-container {background: #ffffff;}
#header-row .header-rightside {color: #4A3041;font-size: 13px;}
#PropertyListRegion .property-list .property .property-info .desc {
    margin-bottom: 10px;
}

/************************************* Menu ***********************************/
.menu-container {background: #fff;height: 50px;}
.dl-menuwrapper button:after{background: #fff;box-shadow: 0 10px 0 #fff, 0 20px 0 #fff;}
.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {background: #fff;}
.dl-menuwrapper button:hover:after, .dl-menuwrapper button.dl-active:after, .dl-menuwrapper ul{background: #c80d65;box-shadow: 0 10px 0 #c80d65, 0 20px 0 #c80d65; color:#fff !important;}
#header-row .header-rightside a
{
    color: #3e2025;
}
.navigation ul.nav.menu > li:hover {
	border-top: 4px solid #FFF;
	background: rgba(0, 0, 0, 0.03);
}
.mod-menu ul.menu li.parent:hover > ul { border:0px;
  display: block;
  background: #ffffff;
}
.mod-menu ul.menu li.parent ul li a:hover {
    background: #ff97c8;
}
.mod-menu ul.menu li.parent ul li {
  border-bottom: 0px;
}
.navigation ul.nav.menu > li.current, .navigation ul.nav.menu > li:hover {
    border-top: 4px solid #fff; background: transparent;
}

.navigation img
{
	margin-top: -5px;
}

/************************************* Footer ***********************************/
#copyright-row {background: #4A3041; padding: 50px 0px;height:auto;color: #fff;margin-top: 20px;}
#copyright-row  a{color: #fff;}
#copyright-row  a:hover{color: #D1D1D1;}

/************************************** Icons *************************************/
[class^="icon-"]{color: #c80d65;}
a .icon, a.icon{color: #c80d65;}
a.btn .icon, .btn a .icon{color:white;}
a .icon:hover, a.icon:hover{color: #A2A2A2;}

/**Contact page**/
.contact_details .icons-marker {color: #c80d65;}
/**Property list**/
#PropertyListRegion .property-list .icons{}

/**************************************Buttons*********************************/
.btn,.btn-primary,.btn-info{
	display: inline-block;
	border-radius: 2px;
	background: #c80d65;
}

.property-list-header .btn
{
    background-color: #3e2025;
}

.btn,.btn >a,.btn-primary,.btn-info{color: #FFF;}
.btn:hover, .btn-primary:hover, .btn-info:hover , .btn:hover >a, a.btn:hover .icon, .btn:hover a .icon{background: #a8a6a7;color:#fff;}

/*********************************Property list**********************************/
#PropertyListRegion .property-list .property {
    border: 0px;
    background: #fff;
    position: relative;
    width: 49%;
    display: inline-block;
    float: left;
    margin-bottom: 2rem;
}

#PropertyListRegion .property-list .property a
{
    display: block;
}

#PropertyListRegion .property-list .property.last {
    float: right;
}

#PropertyListRegion .property-list .property:hover {border-bottom: 0px;}
.sort .btn-group > .dropdown-toggle:hover{background: #c80d65;color: #FFF;}

/*********************************Pagination**********************************/
.pagination a{color:white;background: #a8a6a7;}
.pagination .disabled a, .pagination .disabled a:hover, .pagination a:hover{color: #FFF;background: #c80d65;}
.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu li > a:hover {background: #c80d65 !important;color: #fff !important;}
.sort .btn-group.open .btn.dropdown-toggle{	background: #c80d65;}

/*********************************Owner login**********************************/
#OwnerLoginRegion #MenuPeriod, #OwnerLoginRegion #PropertyContainer {background: #fff;}
#OwnerLoginRegion #PropertyContainer .tab-container table th, #OwnerLoginRegion #PropertyContainer .block-stat .title{	background: #c80d65;	color: white;}
#OwnerLoginRegion #MenuPeriod .period .time .anchor{background: #fff;}
#OwnerLoginRegion #MenuPeriod .period .time:hover .anchor, #OwnerLoginRegion #MenuPeriod .period .selected .anchor {background: #4A3041;}
#OwnerLoginRegion #MenuPeriod .period .selected label, #OwnerLoginRegion #MenuPeriod .period .time:hover label {color: #4A3041;}
#OwnerLoginRegion #PropertyContainer .tab-container table tr.row0 {	background: white;}
#OwnerLoginRegion #PropertyContainer .tab-container table tr.row1 {}
#OwnerLoginRegion #histories, #OwnerLoginRegion #MenuPeriod{background: #c80d65;padding: 10px;}
#user .user-info .icon {color: #c80d65;}
#graph{color: #c80d65;}
.bar {fill: #c80d65;}
/*********************************Camera caption**********************************/
#showcase-row .camera_caption > div p {	font-size: 25px;font-family: 'Muli', sans-serif;color: #c80d65;}

/*********************************Blog**********************************/
.itemContainer h3 a, .tagItemHeader h3 a, .genericItemHeader h3 a{color: #c80d65;}
#k2Container .componentheading {color: #c80d65;}
.itemDateCreated, .tagItemDateCreated, .genericItemDateCreated{color: #c80d65;}
#back a,.k2ReadMore{color: #c80d65 !important; }

/*********************************Construction**********************************/
#BuildingContainer .floor .row-floor {background: #c80d65;}
#ProjectRegion .group-container .group .caption,
#BuildingContainer .floor .caption,
#ProjectRegion .header,
#ProjectRegion #PriceList .constuctions li a:hover,
#ProjectRegion #PriceList .constuctions li a.active{
	color:#c80d65;
}
#BuildingContainer .floor .header-unit a{text-decoration: underline;
    color: #c80d65; }
    .ProjectRegion-tab .tab-item.is-active, .ProjectRegion-tab .tab-item:hover {
        border-top: 3px solid #c80d65;}


        /*********************************Newest Properties**********************************/
        .properties-newest .box .box-title .title {background: #c80d65 !important;}
        .properties-newest .box .box-title .caret-right,
        .properties-newest .box .arrows .icon {
           color: #c80d65 !important;
       }
       .owl-theme .owl-controls .owl-page span{background: #c80d65 !important;}
       .owl-theme .owl-controls.clickable .owl-buttons > div:hover{color: #c80d65;border: 1px solid #c80d65;}

       /*********************************Contact**********************************/
       #aside-left {background: rgba(200, 13, 101, 0.07);padding: 15px;}

       /*********************************Property search**********************************/
       #showcase-row .property-search-container  { height: 50vh; z-index: 1;}
       #showcase-row .property-search .tab-item { background: #c80d65; }
       #showcase-row .property-search .tab-item.is-active {background: #FFF;color: #4A3041;}

       #showcase-row .property-search .prices-value-wrapper, #showcase-row .property-search .sbHolder, #showcase-row .sbOptions{border: solid 1px #c80d65;}
       #showcase-row .property-search .sbToggle i.icon {border-left: 1px solid #c80d65;}
       #showcase-row .noUi-handle,
       #showcase-row .noUi-connect,
       #showcase-row .map-prop .prop-price {
           background: #c80d65 !important;
       }
       #showcase-row .noUi-background {background: #A3A3A3;}


       /*********************************Services**********************************/
       #feature-row .item_title a {color: #4A3041;}

       a.button-hide {
           display: none !important;
       }

       .page-category.page-category__services #system-readmore,
       .page-category.page-category__services #system-readmore ~ *,
       .page-item.page-item__services #system-readmore {
        display: none;
    }

    #copyright-row .row-container .mod-footer {
        margin: 0px 0 0;
    }

    #copyright-row .row-container .mod-footer a {
       color: #FFFFFF;
   }
   #recaptcha .grecaptcha-badge {
       position: static !important;
   }
   div.mod-languages a{color:#fff;}
   .top-mail-us, .top-call-us {
    padding: 0;
}
.biv-logo{height: 65px;}
#copyright-row a.btn{
    text-decoration: none;
    min-width: 120px;
    margin-top: 20px;
    text-align: center;
    text-transform: uppercase;
}
#copyright-row .span4.center{text-align: center;}
#copyright-row .span4 h4 {
    font-size: 20px; margin-bottom: 25px;text-transform: uppercase;
}
#PropertyRegion .group-container .group a.accordion-toggle { background: #c80d65;}

#feature-row .moduleTitle,#bottom-row .moduletable .moduleTitle
{
    font-size: 2rem;    
    border-bottom: 0px;
}

.row-fluid .item-wrapper,#bottom .mod-custom,.owl-item .item,.property,.view-detail .icons{-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.12); background: #fff;
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.12);
    box-shadow: 0 2px 4px rgba(0,0,0,0.12);
    -webkit-border-radius: 40;
    -moz-border-radius: 40;
    border-radius: 40;
    box-shadow: none;
}
div.mod-languages li {
    margin: 0;
}
.properties-newest .item .price {color: #c80d65 !important; margin: 0px !important;}
.properties-newest .item .item-content {    padding: 20px 15px;
    padding: 20px 15px;
    width: 100%;
    box-sizing: border-box;
    color: #4A3041;
    line-height: 1rem;
    font-size: 1rem;
    font-family: 'Muli', sans-serif;
}

.sbHolder a:nth-child(2) {
    max-width: 76%;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}

#content-row {
    background: #f4f4f4;
}
.prop-price img{height: 22px;}
.info-icon{
    text-align: center;
    margin: 12.2px 0px;
    line-height: 35px;
}
.info-icon img{height: 40px;}
.info-icon .img-icon{width:100%;}
.info-icon i{font-size: 16px;}
.info-icon a,.info-icon.share{color: #c80d65;}
.info-icon a:hover,.info-icon i:hover{color:#424242;}
.header .rightside{
    background: #c80d65;
    color: #fff;
    padding: 0px 30px;
    font-size: 26px;
}
@media (max-width: 768px) {
    .header .rightside[data-publishprice='no']{ 
        display: none;
    }
}
.epc-icon{
    position: absolute;
    right: 10px;
    margin-top: 140px;
}

#myTab li{ width: 100%; border: 0;  float: left; border-bottom:2px solid #e4e4e4;}
#myTab li a{border:0;padding: 15px 0px; text-transform: uppercase; color: #c80d65; padding-left: 40px; font-size: 18px;}
#myTab li.active a{background: #dedddd; border-left:0; border-right:0;}
.details{margin-top:20px;}

#PropertyRegion .header h3,.header h3{text-transform: uppercase;font-size: 1.25rem;line-height: 1.5rem;}

#PropertyRegion h3.rightside
{
    padding: 10px ;
}

#PropertyRegion .header h1
{
    font-size: 2rem;
}



.view-projectdetails .galleria{min-height:400px; width:100%;}
.view-detail .galleria-container,.view-projectdetails .galleria-container{background: transparent !important;}
.view-detail .galleria-thumbnails-container,.view-projectdetails .galleria-thumbnails-container{background: #e6e6e6 !important;}
.view-detail .galleria-thumbnails .galleria-image,.view-projectdetails .galleria-thumbnails .galleria-image{border: 0px !important;}
.view-detail .galleria-info,.view-detail .galleria-counter,.view-projectdetails .galleria-info,.view-projectdetails .galleria-counter{display: none !important;}

.galleria-thumb-nav-left, .galleria-thumb-nav-right{background-position-y: center !important; height: 100%;}
.galleria-image-nav-left, .galleria-image-nav-right{background-color: #e6e6e6 !important;    opacity: 1; width: 35px;  height: 50px;    background-position: center center; margin-top: 74px;}
.galleria-image-nav-right{background-position-x: -290px; background-position-y: center;}
.galleria-thumb-nav-left:hover, .galleria-thumb-nav-right:hover{background-color: #e6e6e6 !important;}
.nav-btns-wrapper {padding: 5px 0px;}
.notouch .galleria-thumbnails-container .disabled:hover{}
.nav-btns-right a,#ProjectRegion .nav-btns-right .arrow .next,#ProjectRegion .nav-btns-right a{width: auto;height: auto;display: block;font-size: 14px;line-height: 20px;}
.nav-btns-right .icon-list,#ProjectRegion .nav-btns-right .icon-list{font-size: 14px;line-height: 20px;}
.nav-btns-right .arrow,#ProjectRegion .nav-btns-right .arrow{margin:0;width: 33%;    height: 20px;}
.nav-btns-right .arrow .next{text-align: right;}
.nav-btns-right .arrow .list{text-align: center;}
.nav-btns-right{max-width: 100%;}

.navigation ul.nav.menu  li  a,
div.mod-languages a {

    font-family: 'Muli', sans-serif;
    font-size: 14px;
    text-transform: capitalize;
}

.navigation ul.nav.menu > li
{
    line-height: 100px;
}

.navigation ul.nav.menu > li > a {
    padding: 2px 0px 4px 0;
    margin-right: 10px;
}
.navigation ul.nav.menu > li:last-child > a
{
    margin-right: 0;
    padding: 4px 10px;
    background: #c80d65;
    color: #fff !important;
    border-radius: 2px;
}
#header-row .language-switcher
{
    top:1rem;
    bottom: auto;
    right: 10px;
    position: absolute;
    padding: 0px;
}


@media(min-width: 1300px) {
    #header-row .language-switcher
    {
        top: 50%;
        right: auto;
        left: 100%;
        margin-top: -8px;
        width: 80px;
    }
}

#header-row .language-switcher div.mod-languages a
{
    line-height: 100%;
}

.home-btn{margin-top:35px !important;text-align: center;}
.navigation li.active.deeper a,.navigation li a:hover{color: #c80d65 !important;}
.mod-menu ul.menu li.parent ul li a{color: #424242 !important; font-weight: 400 !important;}
.mod-menu ul.menu li.parent ul li.active a{color: #c80d65 !important;}
.properties-newest .item {margin: 10px 10px 10px 0px;}
#copyright h4{color:#fff;}
#copyright{font-family: 'Open Sans', sans-serif;font-size: 13px; font-weight: 400;}
#bottom .mod-custom{padding: 15px 13px 11px;}
div.mod-languages li {margin: 0 !important;}
.navigation .mod-menu {
    padding: 20px 0px;
    padding-left: 15px;
    margin-top: 24px;
}


.mod-menu ul.menu li.parent > ul {
    margin-left: -10px;
}

.nieuw.properties-newest.properties-newest-horizontal {
    margin-left: -3.5px;
    margin-right: -3.5px;
    margin-top: 75px;
}


.property-search {
    box-shadow: -2px 2px 3px rgba(0, 0, 0, 0.13) !important;
}

#bottom-row {
    margin-bottom: 40px;
}


#PropertyRegion .header h3.rightside {
    text-align: center;
}

.fb-page.fb_iframe_widget > span {
    width: 360px !important;
    max-width: 100%;
}

.fb-page.fb_iframe_widget iframe {
    width: 100% !important;
}



#PropertyListRegion .property-list .property .property-info .icons {
    height: 24px;
    border-left: none;
    border-right: none;
    padding: 3px 0px;
    width: 100%;
    max-width: 100%;
}

#PropertyListRegion .property-list .property .property-info .icons .pull-right {
    margin-left: 15%;
}

#PropertyListRegion .property-list .property .property-info .icons .pull-left {
    margin-left: 8%;
}


#PropertyListRegion .property-list .property .property-info .icons .pull-right:last-child {
    margin-left: 0;
}

#PropertyListRegion .property-list .property .property-info .prop-price {

}

.site-contact {
    margin-left: 0;
}

.galleria-stage {
    position: absolute;
    top: 0;
    bottom: 110px;
    left: 0;
    right: 0;
    overflow: hidden;
}

.galleria-thumbnails-container {
    height: 100px;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    padding: 0;
}

.galleria-thumbnails-container {
    height: 100px;
    bottom: 6px;
}


.properties-newest .item {
    margin: 0px 3.5px !important;
}

.span4.item.item__module:first-child {
    margin-left: 0;
}

.span4.item.item__module {
    width: 33%;
    margin-left: 0.5%;
}

#bottom-row .moduletable.span8 {
    width: 66.5%;
}

#bottom-row .moduletable.span4 {
    width: 33%;
    margin-left: 0.5%;
}

div#description * {
    font-size: inherit !important;
    font-family: inherit !important;
}


.property .marquee{
    background-color: #c80d65;
    color: #fff;
    left: 0px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 25px;
    z-index: 2;
    padding: 7px 15px;
}

@media(max-width: 767px) {

    #bottom-row .moduletable.span4,
    #bottom-row .moduletable.span8,
    .span4.item.item__module {
        width: 100%;
        margin-left: 0;
    }

    #PropertyListRegion .property-list .property {
        width: 100%;
    }

    #PropertyListRegion .property-list .property .property-info .icons .pull-right {
        margin-left: 13%;
    }

    .links.pull-left {
        margin-bottom: 10px;
    }

    .view-detail .galleria-thumbnails-container {
        background: #e6e6e6 !important;
        display: none;
    }

    .galleria {
    }

    .galleria-image-nav-left, .galleria-image-nav-right {
        margin-top: 35px;
    }

    .addthis_toolbox a {
        line-height: initial;
        margin: 0px 7px;
        margin-bottom: 7px;
        display: inline-block;
    }

    .info-icon i {
        font-size: 24px;
    }

    .info-icon.share {
        width: 100%;
    }

    .galleria-stage {
        bottom: 0;
    }

    .galleria-image-nav {
        position: absolute;
        top: 50%;
        width: 100%;
        height: 62px;
        left: 0;
    }

}

@media(max-width: 767px) {

    .info-icon img {
        height: 27px;
    }

    .info-icon {
        text-align: center;
        margin: 8.7px 0;
        line-height: 26px;
    }

    .header .rightside {
        background: #c80d65;
        color: #fff;
        padding: 0;
        font-size: 26px;
    }

   #PropertyRegion .info-icon
   {
    float: none !important;
   }

   #PropertyRegion .icons .row-fluid
   {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
   }

   #btnplanvisit
   {
    width: 100%;
   }

}


#component {
    padding-top: 15px;
}

.body__home #component {
    padding-top: 0;
}

#PropertyListRegion .property-list .property .property-info .prop-type, #PropertyListRegion .property-list .property .property-info .proj-name, #PropertyListRegion .property-list .property .property-info .prop-price {
    line-height: 1rem;
    font-size: 1rem;
}

div.span4.links a {
    padding: 11px 16px 11px;
    display: inline-block;
    margin-right: 1px;
}

.btn.btn-group.sort-wrapper {
    margin: 0px;
}

#PropertyListRegion .property-list .property .property-info .icons .prop-price {
    color: #c80d65;
    line-height: 24px;
}

#PropertyRegion .group-container .group .field .value {
    float: left;
    font-weight: bold;
    max-width: 60%;
}

.group.span6.hide {
    display: none !important;
}

#header-row .row-container #logo img {
    max-width: 268px;
    width: 100%;
}
.title h2{text-transform: uppercase;}
.header-icons img{
    height: 27px;
}
.header-icons div{margin-right: 10px;}
.sort{margin-right: 4px;}
.property-list-header{padding: 0px 0px 40px 0px;}
.ProjectRegion-container{padding-left:0;padding-right:0;}
#proj-photos .galleria{width: 100%; height: 800px;}
#proj-photos, #proj-photos .galleria{width: 100%; height: 800px;}


@media (max-width: 767px) {
    .galleria-container .galleria-image img
    {
        width: 100% !important;
        height: auto !important;
    }

    .galleria-thumbnails-container
    {
        display: none !important;
    }

    .view-projectdetails .galleria, .ProjectRegion-container
    {
        min-height: 0 !important;
    }
}

#ProjectListRegion .project-list .project .fixed .image img{width: 100%;*height: 100%; overflow: hidden;}
@media (max-width: 979px) and (min-width: 767px){
   #ProjectListRegion .project-list .project .pic.fixed{float:left;height: 180px !important; min-height: 180px; background-color:transparent; overflow: hidden;}
}
@media (max-width: 979px){
    #ProjectListRegion .project-list .project .pic.fixed {height: 165px;width: 100%;vertical-align: middle; overflow: hidden;}
}
@media (max-width: 550px){
    #ProjectListRegion .project-list .project .pic.fixed{ min-height: 180px; background-color:transparent; overflow: hidden;}
}


@media (max-width: 979px){
    #ProjectListRegion .project-list .project .flieds-wrapper
    {
        padding: 10px;
    }
}

.body__home .services .item-wrapper
{
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

#feature-row .item-wrapper
{
    padding: 25px 15px;
}

.body__home .services .item-wrapper .item_img 
{
    margin-bottom: 0;
}

.body__home .services .item-wrapper .item_img img
{
    max-height: 50px;
}

.EPC_Gradient
{
    display: none;
}

.item_fulltext ul li
{
    list-style-type: none;
    padding-left: 2em;
    position: relative;
    margin-bottom: 5px;
}

.item_fulltext ul li:before
{
    content: "";
    display: block;
    background-image: url('/images/listicon.png');
    background-repeat: no-repeat;
    background-size: contain;
    height: 1em;
    width: 2em;
    position: absolute;
    left: 0;
    top: 0;
}

#div_epc:before
{
    content: '';
    display: block;
    clear:both;
}

.item-348 span
{
    display: none;
}

.flex-1-3, .flex-2
{
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.dienstlist .flex-1-3
{
    align-items: stretch;
}

.dienstlist .flex-1-3 > div:first-child img
{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.flex-1-3 > div:first-child
{
    width: 31%;
}

.flex-1-3 > div:nth-child(2)
{
    width: 63%;
}

.flex-2 > div
{
    width: 47.5%;
}

.page-blog .item
{
    background: #fff;
    border: 1px solid #F3F3F3;
    padding: 25px 15px;
}

.page-blog .img-intro
{
    text-align: center;
}

.page-blog .img-intro img
{
    height: 120px;
}

.page-blog .item_title
{
    text-align: center;
}

.wonenitems
{
    margin-top: 2em;
}

.wonen_item
{
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}

.wonenitems .wonen_item:nth-child(even)
{
    flex-direction: row-reverse;
}

.wonen_item > div:first-child
{
    width: 150px;
    margin-right: 50px;
    border: 2px solid #c80d65;
}

.wonenitems .wonen_item:nth-child(even) > div:first-child
{
    margin-right: 0;
    margin-left: 50px;
}

.wonen_item > div:first-child img
{
    width: 100%;
}

.wonen_item > div:nth-child(2)
{
    flex: 1;
}

.before-after-item
{
    margin-bottom: 50px;
    background-color: #fff;
    padding: 25px;
}

.bai-images
{
    margin-bottom: 2em;
}

.bai-images > div
{
    position: relative;
}

.bai-images > div .bai-label
{
    position: absolute;
    top: 25px;
    left: 25px;
    background-color: #c80d65;
    color: #fff;
    padding: 0 10px;
    line-height: 40px;
    height: 40px;
}

.bai-images > div:nth-child(2) .bai-label
{
    left: auto;
    right: 25px;
}

.bai-description
{
    text-align: center;
}

.bai-description p:last-child
{
    margin-bottom: 0;
    padding-bottom: 0;
}

@media (max-width: 767px) {

    .body__home .services .item-wrapper, .flex-1-3
    {
        display: block;
    }

    .flex-1-3
    {
        width: 100%;
    }

    .flex-1-3 > div:first-child, .flex-1-3 > div:nth-child(2), .flex-2 > div
    {
        margin-bottom: 2em;
        width: 100%;
    }
}

.threetwo
{
    position: relative;
    overflow: hidden;
}

.threetwo:after
{
    padding-top: 66.66%;
    content:'';
    display: block;
}

.threetwo img
{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform:    translate(-50%,-50%);
    -ms-transform:     translate(-50%,-50%);
    -o-transform:      translate(-50%,-50%);
    transform:         translate(-50%,-50%);
}

.property .threetwo
{
    width: 49.5%;
    float: left;
    margin-right: 1%;
}

.property .threetwo:nth-child(2)
{
    float:right;
    margin-right: 0;
}

@media (max-width: 767px) {
}

.page-featured a, #bottom a
{
    color: #c80d65;
    font-weight: bold;
}

.page-featured a.btn
{
    color: #fff;
}



#copyright-row a.btn:first-child
{
    margin-top: 0;
}

.view-site_contact #component, .site-contact-desc
{
    padding-top: 0;
}

.cta
{
    background: #c80d65;
    color: #fff;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 50px;
    padding: 25px;
    padding-left: 200px;
    position: relative;
}

.cta h3
{
    font-family: 'Oxygen', sans-serif;
    color: #fff;
}

.cta p
{
    padding-bottom: 0;
}

.cta:before
{
    content: "\f002";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #4A3041;
    color: #fff;
    height: 150px;
    width: 150px;
    text-align: center;
    line-height: 150px;
    position: absolute;
    left: -50px;
    top: 50%;
    margin-top: -75px;
    border-radius: 50%;
    overflow: hidden;
    font-size: 35px;
}

.kader
{
    text-align: center;
    border: 5px solid #c80d65;
    padding: 40px;
    position: relative;
    margin-bottom: 50px;
}

.kader p:last-child
{
    padding-bottom: 0;
}

.kader p:first-child, .kader p em
{
    color: #c80d65;
}

.kader .profiel
{
    height: 150px;
    width: 150px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    right: 25px;
    top: 50%;
    margin-top: -75px;
}

.kader .profiel img
{
    width: 100%;
    height: 100%;
}

blockquote
{
    font-size: 1.5em;
    line-height: 1.5em;
    color: #c80d65;
    margin-bottom: 25px;
}

@media (max-width: 767px) 
{
    .kader .profiel
    {
        position: relative;
        right: auto;
        top: auto;
        margin-top: 25px;
        margin-left: auto;
        margin-right: auto;
    }

    .cta
    {
        padding-left: 150px;
    }

    .cta p
    {
        display: none;
    }

    #header-row .header-rightside a
    {
        color: #fff;
    }

    .view-detail #PropertyRegion .header h1
    {
        padding: 0 10px;
        text-align: center;
        float: none;
    }
}

@media (max-width: 400px) 
{
    .cta
    {
        margin-left: 0;
        padding-left: 25px;
    }

    .cta:before
    {
        display: none;
    }
}

.prop-price 
{
    color: #c80d65;
}

.navigation .nav.menu
{
    float: right;
}

#header-row .header-rightside li.active a
{
    font-weight: bold;
}

.item_header h1, .page_header h1
{
    margin-bottom: 2rem;
}

.chzn-container-multi .chzn-choices
{
    padding: 0;
    border: 1px solid #bbb;
    background-color: #ffffff;
    border-radius: 3px;
}

.search-field input
{
    height: 38px !important;
}

#btnplanvisit
{
    background: #c80d65;
    color: #fff;
    padding: 20px 0;
}

#btnplanvisit a
{
    color: #fff;
    display: block;
    text-align: center;
}

#btnplanvisit a i
{
    color: #fff;
    font-size: 3rem;
}

.property-search-form .select2-container
{
    width: 100% !important;
}

.property-search-form .select2-container--default .select2-selection--multiple,
.property-search-form .select2-container--default .select2-selection--single
{
    border: solid 1px #c80d65;
    border-radius: 0;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
}

.property-search-form .select2-container--default .select2-selection--multiple input,
.property-search-form .select2-container--default .select2-selection--single input
{
    height: auto !important;
    margin: 0px !important;
    line-height: 28px;
}

.property-search-form .select2-container--default .select2-selection--multiple
{
    min-height: 32px;
    line-height: 16px;
    height: auto;
}

#PropertyListRegion .property-list .property a
{
    color: #3e2025;
}

.o-modal__content .u-b--primary
{
    background-color: #c80d65 !important;
}

.dienstlist li
{
    line-height: 150%;
    margin-bottom: 1rem;
}

.property-list-header .btndemandregister
{
    background: #c80d65;
}

.card-header
{
    cursor: pointer;
}

.card-header h2:before,
.card-header h3:before
{
 display: inline-block;
 font-family: FontAwesome;
 font-style: normal;
 font-weight: normal;
 line-height: 1;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 content: "\f078";
 display: inline-block;
 margin-right: 1rem;  
 color: #3e2025;
}

.card-header h2.collapsed:before,
.card-header h3.collapsed:before
{
    content: "\f054";
}

#copyright-row li
{
    list-style-type: none;
    list-style-image: none;
}

#copyright-row li a
{
    text-decoration: none;
    line-height: 150%;
    display: inline-block;
}

#copyright-row li.firstItem
{
    border: none;
}

.mod-newsflash-adv .item-wrapper
{
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.mod-newsflash-adv .item-wrapper .item_title
{
    margin-bottom: 0;
    padding-bottom: 0;
}

.mod-newsflash-adv .item-wrapper .item_img
{
    width: 50px;
    margin-right: 50px;
}

.mod-newsflash-adv .item-wrapper .item_content
{
    flex: 1;
}

.mod-newsflash-adv .item-wrapper .clearfix
{
    display: none;
}

.breadcrumb
{
    padding-right: 0;
    text-align: right;
    margin-bottom: 0;
}


@media (max-width: 767px) 
{

    #PropertyRegion .group-container .group .field .name,
    #PropertyRegion .group-container .group .field .sep,
    #PropertyRegion .group-container .group .field .value
    {
        float:none;
    }

    #PropertyRegion .group-container .group .field .clear
    {
        display: none;
    }

    #PropertyRegion .group-container .group .field
    {
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;     /* NEW - Chrome */
        display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
    }

    #PropertyRegion .group-container .group .field .name
    {
        width: 40%;
        overflow: hidden;
    }

    #PropertyRegion .group-container .group .field .sep
    {
        width: 5%;
    }

    #PropertyRegion .group-container .group .field .value
    {
        width: 45%;
    }
}


.vtlist
{
    position: absolute;
    right: 10px;
    bottom: 0px;
    z-index: 1;
}

.vtlist div
{
    width: 50px;
    height: 50px;
    display: inline-block;
    margin-left: 10px;
}

.vtlist img,
.properties-newest .item .item-img.fixed-img .vtlist img
{
    width: 100%;
    min-height: 0;
    height: auto;

}

.property .row-fluid
{
    position: relative;
}


.vtdetail 
{
    position: absolute;
    left: 50%;
    bottom: 10px;
    z-index: 1;
    -webkit-transform: translateX(-50%);
    -moz-transform:    translateX(-50%);
    -ms-transform:     translateX(-50%);
    -o-transform:      translateX(-50%);
    transform:         translateX(-50%);
}

.vtdetail a
{
    display: inline-block;
    width: 70px;
    height: 70px;
    margin: 0 5px;
}

.vtdetail img
{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}


@media (max-width: 550px) 
{
    .vtdetail a
    {
        width: 40px;
        height: 40px;
    }

    #PropertyRegion .span10:after
    {
        content: "";
        display: block;
        clear: both;
    }

}

#ctafacebook
{
    cursor: pointer;
}

.select2-results__option
{
    font-size: 13px;
}